<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">FBSDKAppEvents Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a4846c87fc0de72102972b2a78fbdeb09">activateApp</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a29c403bbe9d6a720de1a42f739bba249">flush</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a938b71bde76d5c02599778243d1e92e7">flushBehavior</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#ab605cd80f86427aff7c1f8aabc7c66d5">logEvent:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a729168fbcf561fcd7a5f7340eba0d92c">logEvent:parameters:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a7196d9e4645355b15110c5201b7c2b04">logEvent:valueToSum:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a5fa3613828f03189ad8f2eb619b39486">logEvent:valueToSum:parameters:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a1784f2245ff736d09cf6edc90fb23de4">logEvent:valueToSum:parameters:accessToken:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a49a091e8ee936bb4bfac39fb4fe17c77">loggingOverrideAppID</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#aadc08cd7a593f7406eb837e7d2308d38">logPurchase:currency:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#aa5d03e47ed852f65cab578953e8fab45">logPurchase:currency:parameters:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#ae2435a837e8256ac0337c71890cb1155">logPurchase:currency:parameters:accessToken:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a8d4ec969724b74939125c5bf7a0b57e7">logPushNotificationOpen:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a537bc5b3ac80b8e17e0786a20fb8efe1">logPushNotificationOpen:action:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a47cb8cd6a8f098aad2c8aaf648f4ce0e">requestForCustomAudienceThirdPartyIDWithAccessToken:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#ab5a903bcfe1f5bfa633cc9b202138fdc">setFlushBehavior:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#a4ed11c9908b55d7d8dc8b790fb5dda67">setLoggingOverrideAppID:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_f_b_s_d_k_app_events.html#ade01592e9be4832ce859d1d3b1f245f5">setPushNotificationsDeviceToken:</a></td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry">+&#160;</td><td class="entry"><b>setUserID:</b> (defined in <a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a>)</td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">+&#160;</td><td class="entry"><b>updateUserProperties:handler:</b> (defined in <a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a>)</td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry">+&#160;</td><td class="entry"><b>userID</b> (defined in <a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a>)</td><td class="entry"><a class="el" href="interface_f_b_s_d_k_app_events.html">FBSDKAppEvents</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
